{
  "component": true,
  "usingComponents": {
    "van-field": "../../../../dist/field/index",
    "van-checkbox": "../../../../dist/checkbox/index",
    "van-checkbox-group": "../../../../dist/checkbox-group/index",
    "van-icon": "../../../../dist/icon/index",
    "van-popup": "../../../../dist/popup/index",
    "van-cell": "../../../../dist/cell/index",
    "van-cell-group": "../../../../dist/cell-group/index"
  }
}